#contact {
  --fontColor: #111111;
  --supFontColor: #555555;
  --mainColor: #0088FA;
  --innerWidth: 1280px;
}
#contact img {
  display: block;
}
#contact * {
  font-size: 14px;
  line-height: 1.4;
  color: var(--fontColor);
}
#contact .outer {
  width: 100%;
}
#contact .inner {
  margin: 0 auto;
  width: var(--innerWidth);
}
#contact .div_h-1.title {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}
#contact .banner {
  background-color: #F6F9F7;
  position: relative;
  height: 310px;
  overflow: hidden;
}
#contact .banner img {
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
}
#contact .banner .inner {
  position: relative;
  top: 0;
  height: 100%;
  margin-top: -310px;
  z-index: 1;
  padding-top: 100px;
}
#contact .banner .inner .div_h-1 {
  font-size: 40px;
  font-weight: bold;
  color: #000;
}
#contact .banner .inner .div_h-2 {
  font-size: 20px;
  color: var(--supFontColor);
  margin-top: 10px;
}
#contact .support {
  padding-top: 90px;
}
#contact .support .title {
  margin-bottom: 10px;
}
#contact .support .support_group {
  display: flex;
  padding-bottom: 106px;
}
#contact .support .support_group .support_cell {
  flex: 1;
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0px 0px 16px 4px rgba(202, 215, 211, 0.3);
  border-radius: 8px;
  padding: 24px 40px;
  padding-right: 16px;
  margin-right: 24px;
}
#contact .support .support_group .support_cell:nth-last-child(1) {
  margin-right: 0;
}
#contact .support .support_group .support_cell .support_title {
  font-size: 20px;
  color: #000;
  margin-bottom: 8px;
}
#contact .support .support_group .support_cell .support_desc {
  color: #989898;
  flex: 1;
  text-align: center;
}
#contact .support .support_group .support_cell .support_btn {
  margin-top: 26px;
  display: inline-block;
  color: #fff;
  background: var(--mainColor);
  line-height: 32px;
  width: 110px;
  text-align: center;
  transition: all 0.4s;
  opacity: 1;
}
#contact .support .support_group .support_cell .support_btn:hover {
  opacity: 0.85;
}
#contact .support .support_group .support_cell .support_btn[text] {
  position: relative;
}
#contact .support .support_group .support_cell .support_btn[text]:hover {
  opacity: 1;
}
#contact .support .support_group .support_cell .support_btn[text]:hover .support_dialog {
  opacity: 1;
  height: 110px;
}
#contact .support .support_group .support_cell .support_btn[text] .support_dialog {
  z-index: 1;
  opacity: 0;
  height: 0;
  display: flex;
  flex-direction: column;
  position: absolute;
  top: calc(100% + 10px);
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  padding: 12px;
  border-radius: 6px;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  box-shadow: 0 0 5px rgba(202, 215, 211, 0.5);
}
#contact .support .support_group .support_cell .support_btn[text] .support_dialog img {
  width: 88px;
}
#contact .support .support_group .support_cell .support_btn[text] .support_dialog div {
  white-space: nowrap;
  color: #989898;
  font-size: 12px;
}
#contact .contact {
  padding: 90px 0;
  background: linear-gradient(to right, #EDFAFE 0%, #EDFAFE 25%, #E8F6FE 75%, #E8F6FE 100%);
  position: relative;
  z-index: 0;
}
#contact .contact::before {
  content: '';
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
  position: absolute;
  background-image: url(../../../image/newUI/contact/contact_bg.png);
  background-position: center;
  background-size: auto 100% ;
  background-repeat: no-repeat;
}
#contact .contact .contact_group {
  display: flex;
  margin-top: 50px;
}
#contact .contact .contact_group .contact_cell {
  flex: 1;
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 36px 36px 42px;
  position: relative;
  overflow: hidden;
  z-index: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: all 0.4s;
}
#contact .contact .contact_group .contact_cell:hover {
  transform: translateY(-10px);
}
#contact .contact .contact_group .contact_cell:not(:nth-last-child(1)) {
  margin-right: 24px;
}
#contact .contact .contact_group .contact_cell::before {
  content: '';
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  filter: blur(6px);
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#contact .contact .contact_group .contact_cell .div_h-1 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 10px;
  padding-bottom: 18px;
  border-bottom: 1px solid #E5E9ED;
  width: 100%;
  text-align: center;
}
#contact .contact .contact_group .contact_cell .div_h-3 {
  color: #989898;
  margin-top: 24px;
}
#contact .contact .contact_group .contact_cell .div_h-2 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 6px;
}
#contact .contact .contact_group .contact_cell .contact_img {
  width: 190px;
  height: 190px;
  margin-top: 10px;
}
#contact .address .inner {
  padding-top: 60px;
  padding-bottom: 94px;
}
#contact .address .map_box {
  position: relative;
  overflow: hidden;
  width: 680px;
  margin-right: 98px;
}
#contact .address .map_box img {
  width: 100%;
  transform-origin: 24% 55%;
}
#contact .address .map_box .map__point {
  position: absolute;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 10px 16px;
  line-height: 20px;
  top: 142px;
  left: 18px;
  border-radius: 50px;
}
#contact .address .map_box .map__point::before {
  content: "";
  border: 14px solid transparent;
  border-left-width: 10px;
  border-right-width: 10px;
  border-top-color: rgba(0, 0, 0, 0.6);
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  position: absolute;
}
#contact .address .div_h-1 {
  text-align: left;
}
#contact .address .address_main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
}
#contact .address .contact__method {
  position: relative;
  padding-top: 0.38rem;
  display: flex;
  gap: 0.24rem;
}
#contact .address .contact__method .contact__city {
  padding: 0.26rem 0.24rem;
  flex: 1;
  display: flex;
  gap: 0.08rem;
  background-color: #fff;
  border-radius: 0.08rem;
  box-shadow: 0px 0px 16px 4px rgba(202, 215, 211, 0.3);
}
#contact .address .contact__method .contact__city div {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 0.09rem;
}
#contact .address .contact__method .contact__city .div_h-1 {
  font-size: 0.2rem;
  line-height: 0.24rem;
  font-weight: 600;
}
#contact .address .contact__method .contact__city .div_h-2 {
  line-height: 0.22rem;
  font-size: 0.16rem;
  color: #989898;
}
#contact .address .contact__method .contact__city .div_h-3 {
  line-height: 0.22rem;
  font-size: 0.16rem;
}
@media screen and (max-width: 1280px) {
  #contact {
    --innerWidth: 1160px;
  }
}
@media screen and (min-width: 1921px) {
  #contact .banner .inner::before,
  #contact .banner .inner::after {
    content: '';
    background-color: inherit;
    top: 0;
    height: 100%;
    position: absolute;
    box-shadow: 0 0 50px 50px #F6F9F7;
  }
  #contact .banner .inner::before {
    left: -340px;
  }
  #contact .banner .inner::after {
    right: -340px;
  }
  #contact .contact .inner {
    position: relative;
  }
  #contact .contact .inner::before,
  #contact .contact .inner::after {
    content: '';
    background-color: inherit;
    top: 0;
    height: 100%;
    position: absolute;
  }
  #contact .contact .inner::before {
    left: -340px;
    box-shadow: 0 0 50px 50px #EDFAFE;
  }
  #contact .contact .inner::after {
    right: -340px;
    box-shadow: 0 0 50px 50px #E8F6FE;
  }
}
